.search-page-top{
    background:#e01e27;
    padding:25px 15px;
}
.search-page-box {
    position: relative;
}
.search-page-input {
    width:100%;
    height:55px;
    background:#ffffff;
    padding:10px 50px 10px 20px;
    font-size:16px;
    color:#131313;
    font-weight:600;
    border-radius:30px;
    border:0;
   
}
.search-page-input:focus {
    outline:none!important;
}
.search-page-submit{
    position:absolute;
    right:5px;
    top:5px;
    background:#c50000;
    width:45px;
    height:45px;
    text-align:center;
    border:none;
    border-radius: 50%;
    color:#ffffff;
    line-height:0;
    font-size:25px;
}

.search-page-submit:hover {
    color:#ffffff;
}

.search-page-result-count {
    color:#ffffff;
    font-size:12px;
    padding:10px 0 0 20px
}

.red-select,
.red-select:focus {
    width:100%;
    height:55px;
    border-radius : 30px;
    /*background-color:#b70009;*/
    color:#ffffff;
    font-size:12px;
    border:0;
    background: #b70009 url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIwIiBoZWlnaHQ9IjUxMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBjbGFzcz0ic3ZnLWlubGluZS0tZmEgZmEtY2FyZXQtZG93biBmYS13LTEwIj4KCiA8Zz4KICA8dGl0bGU+YmFja2dyb3VuZDwvdGl0bGU+CiAgPHJlY3QgZmlsbD0ibm9uZSIgaWQ9ImNhbnZhc19iYWNrZ3JvdW5kIiBoZWlnaHQ9IjQwMiIgd2lkdGg9IjU4MiIgeT0iLTEiIHg9Ii0xIi8+CiA8L2c+CiA8Zz4KICA8dGl0bGU+TGF5ZXIgMTwvdGl0bGU+CiAgPHBhdGggaWQ9InN2Z18xIiBkPSJtMzEuMywxOTJsMjU3LjMsMGMxNy44LDAgMjYuNywyMS41IDE0LjEsMzQuMWwtMTI4LjYsMTI4LjdjLTcuOCw3LjggLTIwLjUsNy44IC0yOC4zLDBsLTEyOC42LC0xMjguN2MtMTIuNiwtMTIuNiAtMy43LC0zNC4xIDE0LjEsLTM0LjF6IiBmaWxsPSIjZmZmZmZmIi8+CiA8L2c+Cjwvc3ZnPg==") no-repeat right 0.75rem center/12px 19px;
}

.red-select:focus {
    outline: none;
    box-shadow: none;
}


.search-page-result {
    padding:60px;
}
.search-page-result-item {
    background:#f8f8f8;
    padding:20px;
    box-shadow: 7px 7px 5px -1px rgba(210,210,210,1);
    transition: .2s ease-in-out;
}
.search-page-result-item:hover{
    box-shadow:none;
}
.search-page-result-date{
    font-size:16px;
    font-weight:600;
    color:#131313;
    margin-bottom:10px;
}
.search-page-result-title{
    font-size:25px;
    font-weight:600;
    color:#e01e27;
    margin-bottom:10px;
}
.search-page-result-summary{
    font-size:16px;
    color:#131313;
}
.search-page-result-summary-url {
    color:#004dc1;
}